Bug 13820 - NEW modification for corp accounts
Summary: NEW modification for corp accounts
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Join_Process (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-12 19:45 UTC by Paul Lindner
Modified: 2007-04-18 16:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-28 14:30:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Lindner 2000-07-12 19:45:39 UTC
From: pjones@redhat.com

At some point we need to schedule the 'NEW' (changed to '-1', btw)  
 modification to be put into production.  Its another fun one.  Here's what 
 we have to do:               
 
shut down sync.
turn off store/registration/etc.
Disable all triggers involving web_user and web_user_site_info 
set oracle_site_id, oracle_customer_id, oracle_contact_id, and 
oracle_customer_number to -1 
add new triggers to automagically change things to -1 
roll out new Oracle package (Don) 
update sync scripts   
turn on triggers
turn on sync scripts 
turn on
store/etc.

Comment 1 Paul Lindner 2000-07-28 14:29:59 UTC
Is this now complete?



Note You need to log in before you can comment on or make changes to this bug.